/* Bob */

#include <stdio.h>
#include <stdarg.h>
#include <string.h>
#include "log.h"

#ifdef DEBUGMODE
#include "allegro.h"
#include "fortify.h"
#endif


void Log(const char *format, ...) {
	va_list args;
	FILE *f;

	va_start(args, format);
	f = fopen(LOGFILE,"at+");

	vfprintf(f, format, args);

	fflush(f);
	fclose(f);
	va_end(args);

	return;
}
